» Ubuntu » Pakiety

Error

two or more packages specified (micropolis quantal)